BODY {margin: 0; padding: 0; font-family: arial, verdana, helvetica, sans-serif; font-size: 12px;}


h1 {
color: #a20000;
font-weight: bold;
font-size: 13px;
padding: 0px 4px 0 4px;
text-align: center;

}

h2{
	font-family: "trebuchet ms", arial, verdana, helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	padding: 0px 4px 0 4px;
	}

h3 { 
	font-size: 18px;
	font-weight: bold;
	padding: 0; 
	margin-bottom: -12px; 
	color: #black;
	background: none;
} 
  
h4 { 
    font-size: 16px;
	font-style: italic;
	font-weight: bold;
	padding: 0; 
	margin-bottom: -12px; 
} 

ul {
list-style: none;
margin: 0 8px 0px 4px;
padding: 0;
}

li {
padding-left: 13px;
background: url(bullet.gif) no-repeat 0px 4px; /* start hiding from macie\*/
background-position: 0px 3px; /* stop hiding */
margin-bottom: 4px;
}

input {
font-size: 8pt;
}

blockquote {
 float:none;
 font-style: italic;
 font-family: Arial;
 font-size:1em;
 background:none;
 border-left: 5px solid #000;
 margin:1em;
 padding:10px;
 color:#000;
 }

A {
	color: #125687;
}
 
A:link, A:visited {
	text-decoration: none;
	color: #125687;
}

A:hover {
  /* Bottom requested removed by Ryan 11/25/2009 border-bottom: solid 1px #900; */
  background-color: #d2dde4;
  
}
  
.noimagelink {padding: 0;}
  
.noimagelink A:hover {
 text-decoration: none;
 }
  
.toptable {
background: url(topbackground.jpg);
background-repeat: repeat;
}

.toptable A:hover {
 text-decoration: none;
 }

.teasertext {
font-size: 11px;
}

.bottomaddress{
font-size: 10px;
text-align: center;
}

.leftcolumn {
margin: 1% 0 0 0; 
padding: 4px 8px 0px 8px;
font-size: 11px;
}

.righttable {
border-color: #ff0000;
border-style: solid;
border-width: 1px;
}

.rightheader {
vertical-align: sub; 
text-align: center;
font-weight: bold;
height: 20px;
background-image: url(SideHeaderBackground2.gif);
background-position: center center;
font-family: "trebuchet ms", arial, verdana, helvetica, sans-serif;
font-size: 13px;
background-color: #FC7B25;
color: #ffffff;
}

.rightcell {
vertical-align: sub; 
padding: 8px;
font-size: 11px;
border: 1px solid #085A8C;
background-color: #FFF3EB;
}

.adcell, .navigation_box {
vertical-align: sub; 
padding: 8px;
font-size: 11px;
border: 1px solid #085A8C;
background-color: #E9F0F5;
}

.rightcell A:hover {border-bottom: solid 1px #900;
  background-color: #FEDDC7;}
  
.rightcell {
vertical-align: sub; 
padding: 8px;
font-size: 11px;
border: 1px solid #085A8C;
background-color: #FFF3EB;
}
  
.box {
  font-size: 11px;
  color: #042940;
  background-color: #FFF4ED;
  border-color : #042940;
  border-style : groove;
  border-width : 1px;
margin: 0; 
text-align: center;
  }
  
.img-shadow {
  float:left;
  background: url(transimage.gif) no-repeat bottom right;
  padding: 2px;
  margin: -6px 6px 6px -6px;
}

.img-shadow img {
  display: block;
  position: relative;
  padding: 5px;
}
  
.box A:hover {border-bottom: solid 1px #900;
  background-color: #FEDDC7;}
  
.titletext {
	font-family: "trebuchet ms", arial, verdana, helvetica, sans-serif;
	font-size: 20px;
	font-weight: bold;
	color: #0000FF;
}

.subtext {
	font-family: "trebuchet ms", arial, verdana, helvetica, sans-serif;
	font-size: 20px;
	font-weight: bold;
	color: #0000FF;
}

.authortext {
	font-family: "trebuchet ms", arial, verdana, helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #0000FF;
	}
	
.middletext{
	font-family: "trebuchet ms", arial, verdana, helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #0000FF;
}

.premiumauthortext {
	font-family: "trebuchet ms", arial, verdana, helvetica, sans-serif;
	font-size: 16px;
	color: black;
}

.premiumtitletext {
	font-family: "trebuchet ms", arial, verdana, helvetica, sans-serif;
	font-size: 20px;
	font-weight: bold;
	color: black;
}

.premiumtable {
	background-image:url(premium_background.jpg); 
	border-style: solid; 
	border-color: #085A8C; 
	border-width: 2px 2px 0px 2px;
	text-align: left;
}

.premiumbottomrow {
	border-style: solid; 
	border-color: black; 
	border-width: 1px 0px 0px 0px;
}

.premiumteaser {
	border-style: solid;
	border-color: #085A8C;
	border-width: 1px 2px 2px 2px;
	vertical-align: text-top; 
	text-align: left;
	padding: 10px;
	font-size: 14px;
	background-color: #FFFCF2;
}

.premiumbio {
	border: 2px double black; 
	font-size: 10pt; 
	padding: 1ex; 
	background-color: #FFFFFF;
}

.sectionbreak {
background-color: #085A8C;
padding: 0px;
background: url(sectionbreakbackground.gif);
}

.sectionauthor {
border-style: solid;
border-color: #085A8C;
border-width: 2px 2px 0px 2px;
vertical-align: text-top; 
background-color: #F7FAFB;
padding: 3px 0px 3px 3px;
text-decoration: none;
font-size: 8px;
text-align: left;
}

.sectionteaser {
border-style: solid;
border-color: #085A8C;
border-width: 1px 2px 2px 2px;
vertical-align: text-top; 
text-align: left;
padding: 10px;
font-size: 14px;
}

.sectionsub {
top-margin: 0px;
border-style: solid;
border-color: #085A8C;
border-width: 1px 1px 1px 1px;
vertical-align: text-top; 
padding: 8px;
font-size: 12px;
text-align: left;
}

.sectionlinks {
font-size: 11px; 
font-family: arial, verdana, helvetica, sans-serif;
border-style: solid;
border-color: #8FB4CB;
border-width: 1px 1px 1px 1px;
vertical-align: text-top; 
padding: 5px;
text-align: left;
}

.linktext{
  font-family: "trebuchet ms", arial, verdana, helvetica, sans-serif;
  font-size: 14px;
  font-weight: bold; 
  margin: 2px 0 0 10px; 
  background-color: #EFF4F8;
  padding: 5px;
  border-style: solid;
  border-color: #8FB4CB;
  border-width: 0px 1px 0px 1px;
}

.articlefeedback{
  background-color: #F8FBFC;
  padding: 8px;
  border-style: solid;
  border-color: #085A8C;
  border-width: 0px 2px 1px 2px;
  text-align: left;
}

.articleauthor {
border-style: solid;
border-color: #085A8C;
border-width: 0px 2px 0px 2px;
vertical-align: text-top; 
background-color: #EFF4F8;
padding: 8px 0px 3px 8px;
text-decoration: none;
}

.articlebox{
top-margin: 0px;
border-style: solid;
border-color: #085A8C;
border-width: 1px 1px 1px 1px;
vertical-align: top; 
padding: 8px 8px 8px 8px;
text-decoration: none;
font-size: 12px;
text-align: left;
}

.articlefeedback{
  background-color: #F8FBFC;
  padding: 8px;
  border-style: solid;
  border-color: #085A8C;
  border-width: 0px 2px 1px 2px;
}

.techrightcolumn{
  padding: 15px;
  border-style: solid;
  border-color: #085A8C;
  border-width: 0px 2px 1px 0px;
}

.techleftcolumn{
  padding: 15px;
  border-style: solid;
  border-color: #085A8C;
  border-width: 0px 0px 1px 2px;
}

.techcentercolumn{
  background-color: #E9F0F5; 
  border-style: solid;
  border-color: #085A8C;
  border-width: 1px;
 }
 
.techcenterheader{
  background-color: #E9F0F5;
  padding: 8px;
  border-style: solid;
  border-color: #085A8C;
  border-width: 2px 2px 0px 2px;
}

.pagesheader {
	font-family: "trebuchet ms", arial, verdana, helvetica, sans-serif;
	font-size: 24px;
	font-weight: bold;
	color: #0000FF;
	text-align: center;
}

.deckdbheader {
	font-size: 14px;
	color: #ffffff;
	padding: 9px;
	background-color: #085A8C;
	border-style: solid;
  	border-color: #E9F0F5;
	border-width: 1px;
	font-weight: bold;
}

.deckdbbody {
	font-size: 12px;
	padding: 9px; 
	background-color: #E9F0F5;
	vertical-align: top;
}

.deckdbbody2 {
	font-size: 12px;
	padding: 9px; 
	background-color: #ffffff;
	vertical-align: top;
}	

.scr {
/* added 05/26/2009 for buylist items to reduce space in table rows
"scr" is for "scrunched" */
	padding: 0px 9px; 
}

.middleheader {
	font-family: "trebuchet ms", arial, verdana, helvetica, sans-serif;
	font-size: 18px;
	color: #FFFFFF;
	background-image: url(middlebanner.gif);
	background-repeat: no-repeat;
	background-position: center center;
	font-weight: bold;
	text-align: center;
	padding: 4px;
	vertical-align: middle;
}

.middleheaderlarge {
	font-family: "trebuchet ms", arial, verdana, helvetica, sans-serif;
	font-size: 16px;
	color: #FFFFFF;
	background-image: url(middlebannerlarge.gif);
	background-repeat: no-repeat;
	background-position: center center;
	font-weight: bold;
	text-align: center;
	padding: 4px;
	vertical-align: middle;
}

.middleheaderbuy {
	font-family: "trebuchet ms", arial, verdana, helvetica, sans-serif;
	font-size: 18px;
	color: #FFFFFF;
	background-image: url(topbackground.jpg);
	background-repeat: no-repeat;
	background-position: center center;
	font-weight: bold;
	text-align: center;
	padding: 4px;
	vertical-align: middle;
}



.red {
color: red;
}

.poll_wrapper {
	padding: 10px;
	border: solid 1px black; 
	color: black;
	vertical-align: middle;
	margin: 1cm; 
	background-color: #F8FBFC;
}

.poll_question {
	font-family: "trebuchet ms", arial, verdana, helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	padding: 0px 4px 0 4px;
}

.error_feedback_div {
	margin: 5px; 
	padding: 8px; 
	background-color: #FFDEAD;
	border: 1px red solid;  
}

.error_feedback_div h1{
	color: red; 
}

.articleTitle {
	padding-top:15px;
	vertical-align: middle !important;
	padding-bottom:10px;
}

.articleTitle td {
	vertical-align:top;
}

.articleTitle a {
	font-family: 'trebuchet ms', arial, verdana, helvetica, sans-serif;
	font-size: 17px;
	color: #B26E27 !important;
}

.articleTitleRight {
	padding-top:15px;
	vertical-align: middle !important;
	padding-bottom:10px;
}

.eventTitle {
	padding-top:15px;
	vertical-align: middle !important;
	padding-bottom:17px;
}

.eventTitle a {
	font-family: 'trebuchet ms', arial, verdana, helvetica, sans-serif;
	font-size:20px;
}

.eventTitlePremium {
	padding-top:15px;
	vertical-align: middle !important;
	padding-bottom:17px;
}

.eventTitlePremium a {
	font-family: 'trebuchet ms', arial, verdana, helvetica, sans-serif;
	font-size:20px;
	color: #B26E27 !important;
}

.articleTitleRight a {
	font-family: 'trebuchet ms', arial, verdana, helvetica, sans-serif;
	font-size: 17px;
	color: #075585 !important;
}

.articleTitleRight td {
	vertical-align:top;
}

.articleLeadin {
	font-size: 13px;
	color: #B26E27 !important;
}

.articleLeadinRight {
	font-size: 13px;
	color: #075585 !important;
}

.articleDate {
	padding-bottom: 10px;
	height: 30px;
	padding-top: 20px;
	float: left;
}

.articleDateRight {
	padding-bottom: 10px;
	height: 30px;
	padding-top: 20px;
	float: left;
}

.articleWho {
	text-align: right;
	font-size: 13px;
	color: #B26E27 !important;
	border-bottom: 1px solid #075585;
	margin-right: 7px;
	padding-bottom: 10px;
	height: 30px;
	padding-top: 20px;
}

.articleWho a {
	font-size: 13px;
	color: #B26E27 !important;
}

.articleWhoRight a {
	font-size: 13px;
	color: #075585 !important;
}

.articleWho img {
	float: right;
	margin-left: 10px;
	font-size: 13px;
	color: #075585 !important;
}

.articleWhoRight {
	text-align: right;
	font-size: 13px;
	color: #075585 !important;
	padding-bottom: 10px;
	margin-right: 7px;
	padding-bottom: 10px;
	border-bottom: 1px solid #075585;
	height: 30px;
	padding-top: 20px;
}

.articleWhoRight img {
	vertical-align: middle !important;
	display: block;
	margin-left: 10px;
	padding-bottom: 10px;
}

.articleDate {
	font-size: 13px;
	color: #B26E27 !important;
	border-bottom: 1px solid #075585;
}

.articleDateRight {
	border-bottom: 1px solid #075585;
	font-size: 13px;
	color: #075585 !important;
}

.articlePicture {
	border-bottom: 1px solid #075585;
	padding-bottom: 10px;
	width:60px;
	float: right;
	height: 50px;
	padding-left: 10px;
}

.articlePictureRight {
	border-bottom: 1px solid #075585;
	padding-bottom: 10px;
	width:60px;
	float: right;
	height: 50px;
	padding-left: 10px;
}

#article_section {
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 20px;
}


#news_section {
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 20px;
}

.tdSpacer {
	width: 20px;
}

.clearleft {
	clear: left;
}

.clearboth {
	clear:both;
}

#premium_articles_container {
	float: left;
	width: 50%;
}

#regular_articles_container {
	float: left;
	width: 50%;
}

.premium_article {
	font-family:Arial, Helvetica, sans-serif;
	color:#000000;
	font-size:16px;
	background: url(http://static.starcitygames.com/www/images/premium_tab.png) left no-repeat, url(http://static.starcitygames.com/www/images/premium_bg_01.jpg) left repeat-y, url(http://static.starcitygames.com/www/images/premium_bg_02.jpg) right repeat-y;;
	margin:10px 5px 0px 5px;
	padding: 0px 5px 10px 35px;
	border-radius: 10px;  
	-moz-border-radius: 10px;  
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	text-align: left;  
}

.premium_article .title {
	font-weight:bold;
	margin:5px;
	height:36px;
	padding-top: 10px;
	overflow-y: hidden;
}

.premium_article .top {
	margin: 5px;
}

.premium_article .intro {
	font-size:12px;
	margin:5px 5px 5px 5px;
	height:75px;
	overflow-y: hidden;
}

.premium_article .details {
	font-size:12px;
	font-weight:bold;
	margin:15px 5px 0px 0px;
}

.premium_article .author {
	float:right;
	margin:0px 0px 0px 0px;

}

.premium_article .timestamp{
	margin:0px 0px 0px 0px;
}

.premium_article .comments {
	float:left;
}

.premium_article .comments a{
	text-decoration:none;
}

.premium_article .comments p {
	float:left;
	margin:0px 0px 0px 0px !important;
	padding-right:2px;
	font-size:12px;
	font-weight:bold;
}

.premium_article .comments_number{
	background:url(http://static.starcitygames.com/www/images/banners/media/new_site/comment.png);
	width:21px;
	height:16px;
	padding:2px 2px 2px 7px;
	margin-right:2px;
	float:left;
	text-align:center;
	display:inline;
}

.premium_article .avatar {
	width:50px;
	height:50px;
	margin: 0px 5px;
	float:right;
}


.regular_article {
	font-family:Arial, Helvetica, sans-serif;
	color:#002859;
	font-size:16px;
	background: url(http://static.starcitygames.com/www/images/select_tab.png) left no-repeat, url(http://static.starcitygames.com/www/images/select_bg_01.jpg) left repeat-y, url(http://static.starcitygames.com/www/images/select_bg_02.jpg) right repeat-y;
	margin:10px 5px 0px 5px;
	padding: 0px 5px 10px 35px;
	border-radius: 10px;  
	-moz-border-radius: 10px;  
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	text-align: left; 
}

.regular_article .title {
	font-weight:bold;
	margin:5px;
	height: 36px;
	padding-top: 10px;
	overflow-y: hidden;
}

.regular_article .top {
	margin: 5px;
}

.regular_article .intro {
	font-size:12px;
	margin:5px 5px 5px 5px;
	height:75px;
	overflow-y: hidden;
}

.regular_article .details {
	font-size:12px;
	font-weight:bold;
	margin:15px 5px 0px 0px;
}

.regular_article .author {
	float:right;
	margin:0px 0px 0px 0px;

}

.regular_article .timestamp{
	margin:0px 0px 0px 0px;
}

.regular_article .comments {
	float:left;
}

.regular_article .comments a{
	text-decoration:none;
}

.regular_article .comments p {
	float:left;
	margin:0px 0px 0px 0px !important;
	padding-right:2px;
	font-size:12px;
	font-weight:bold;
}

.regular_article .comments_number{
	background:url(http://static.starcitygames.com/www/images/banners/media/new_site/comment.png);
	width:21px;
	height:16px;
	padding:2px 2px 2px 7px;
	margin-right:2px;
	float:left;
	text-align:center;
	display:inline;
}

.regular_article .avatar {
	width:50px;
	height:50px;
	margin: 0px 5px;
	float:right;
}
.topblurb {
	margin-bottom: 20px;
}

.blurb_comments{
	background:url(http://static.starcitygames.com/www/images/banners/media/new_site/comments.png) no-repeat;
	width:21px;
	height:10px;
	padding:2px 2px 8px 92px;
	text-align:center;
	font-size:10px;
	line-height:10px;
	color:#125687;
}

.select_column_header{
	height:40px;
	background:url(http://static.starcitygames.com/www/images/select_column_header_02.jpg) right no-repeat;
	background-color:#002859;
	border-radius: 10px;  
	-moz-border-radius: 10px;  
	-webkit-border-radius: 10px;
	margin: 10px 5px 0;
	text-align: left;
}

.premium_column_header{
	height:40px;
	background:url(http://static.starcitygames.com/www/images/premium_column_header_02.jpg) right no-repeat;
	background-color:#000000;
	border-radius: 10px;  
	-moz-border-radius: 10px;  
	-webkit-border-radius: 10px;
	margin: 10px 5px 0;
	text-align: left;
}
.starburst {
	position:relative;
	z-index:20;
	bottom:50px;
	left:175px;
	width:120px;
}
.starburst2 {
	position:relative;
	z-index:20;
	bottom:50px;
	left:140px;
	width:120px;
}
.stretch {
	clear: both;
}
#announce_box_container {
background:url(http://static.starcitygames.com/www/images/announcement_bg.jpg) right top no-repeat;
background-color: #ae1e1e;
padding-left: 10px;
padding-right: 10px;
padding-top: 3px;
padding-bottom: 3px;
border-radius: 10px;
-moz-border-radius: 10px;  
-webkit-border-radius: 10px;
}

.announce_box {
color:#ffffff;
font-family:Arial, Helvetica, sans-serif;
margin-top: 3px;
margin-bottom: 10px;
}
 
.announce_box_header {
	font-weight: bold;
	text-align: left;
}

.announce_subtitle {
	font-weight: normal;
	font-size: 13px;
	color: #FFF;
}

.announce_subtitle a {
	text-decoration: underline;
	color: #FFF;
}

.announce_subtitle a:hover {
	text-decoration: underline;
	color: #FFF;
	background-color: #AE1E1E;
}

.announce_subtitle a:visited {
	text-decoration: underline;
	color: #FFF;
}
 
.announce_box_link {
float: right;
}
 
.announce_box_link a {
text-decoration: none;
color:#ffffff;
background-color: transparent;
}

.announce_box_link a:hover {
background-color: transparent;
text-decoration: none;
color:#ffffff;
}

.announce_details {
padding: 7px 10px;
text-align: left;
}

.articleSep {
	border-bottom: 1px solid #075585;
	padding-top: 20px;
	padding-bottom: 10px;
}

.event_locator_widget_clicker {
        width:150px;
        height:70px;
        margin-bottom:28px;
        cursor: pointer;
}

.event_locator_widget_container {
        background: url('http://static.starcitygames.com/www/images/locator/event_finder_widget_bg.jpg') top left no-repeat;
        width:150px;
        height:130px;
}

.event_locator_widget_container .address_box {
        width:85px;
        border:1px solid #000;
        background-color:#fff;
        margin-left:9px;
        padding-top:2px;
        margin-top:3px;
        float:left;
        padding-bottom:2px;
}

.event_locator_widget_container input.go {
        margin:0;
        padding:0;
        border:none;
        float:left;
        margin-top:3px;
        margin-left:6px;
        background: url('http://static.starcitygames.com/www/images/locator/event_finder_widget_go.png') top left no-repeat;
        width:35px;
        height:19px;
}

.event_locator_widget_container input.go:hover {
}

button::-moz-focus-inner{padding:0;border:none}
